Max CVSS 5.8 Min CVSS 4.0 Total Count7
IDCVSSSummaryLast (major) updatePublished
CVE-2016-3727 4.0
The API URL computer/(master)/api/xml in Jenkins before 2.3 and LTS before 1.651.2 allows remote authenticated users with extended read permission for the master node to obtain sensitive information about the global configuration via unspecified vect
14-07-2016 - 16:56 17-05-2016 - 10:08
CVE-2016-3726 5.8
Multiple open redirect vulnerabilities in Jenkins before 2.3 and LTS before 1.651.2 allow remote attackers to redirect users to arbitrary web sites and conduct phishing attacks via unspecified vectors related to "scheme-relative" URLs.
14-07-2016 - 16:52 17-05-2016 - 10:08
CVE-2016-3725 5.0
Jenkins before 2.3 and LTS before 1.651.2 allows remote authenticated users to trigger updating of update site metadata by leveraging a missing permissions check. NOTE: this issue can be combined with DNS cache poisoning to cause a denial of service
14-07-2016 - 16:52 17-05-2016 - 10:08
CVE-2016-3724 4.0
Jenkins before 2.3 and LTS before 1.651.2 allow remote authenticated users with extended read access to obtain sensitive password information by reading a job configuration.
14-07-2016 - 16:51 17-05-2016 - 10:08
CVE-2016-3723 4.0
Jenkins before 2.3 and LTS before 1.651.2 allow remote authenticated users with read access to obtain sensitive plugin installation information by leveraging missing permissions checks in unspecified XML/JSON API endpoints.
14-07-2016 - 16:47 17-05-2016 - 10:08
CVE-2016-3722 4.0
Jenkins before 2.3 and LTS before 1.651.2 allow remote authenticated users with multiple accounts to cause a denial of service (unable to login) by editing the "full name."
14-07-2016 - 16:47 17-05-2016 - 10:08
CVE-2016-3721 4.0
Jenkins before 2.3 and LTS before 1.651.2 might allow remote authenticated users to inject arbitrary build parameters into the build environment via environment variables.
14-07-2016 - 16:46 17-05-2016 - 10:08
Back to Top Mark selected
Back to Top